/*============================================================================================*/
/* Your custom styles below */
/*============================================================================================*/
.header-top {background: #1f2127 !important;padding: 10px 0;border-bottom: 1px solid #3e3f42;}
.header-top .info-box {display: flex;align-items: center;gap:20px;}
.header-top .info-box .item {display: flex;align-items: center;gap: 10px;color: #eeeeee;}
.header-top .info-box .item i {color: #e6ba24;}
.header-top .info-box .item a {font-size: 14px;font-weight: 400;font-family: "Roboto", sans-serif;color: #eeeeee;}
.header-top .info-box .item p {font-size: 14px;font-weight: 400;font-family: "Roboto", sans-serif;color: #eeeeee;margin-bottom: 0;}
.header-top .social {display: flex;align-items: center;justify-content: flex-end;gap: 12px;}
.header-top .social a {color: #e6ba24;}
header.menu_v1 {position: relative;background: #1f2127 !important;padding: 10px 0;}
header.menu_v1 .logo_normal img {height: 80px;}
header.menu_v1 .main-menu nav ul {display: flex;align-items: center;justify-content: end;gap: 30px !important;}
header.menu_v1 .main-menu nav ul li a {font-family: "Roboto", Sans-serif;font-size: 14px;font-weight: 300;text-transform: uppercase;letter-spacing: 2px;color: #FFFFFF;}
header.menu_v1 .main-menu nav ul li a.btn_1 {color: #1f2127 !important;background: #e5b922;font-weight: 600 !important;border-radius: 5px;}
header.fixed_header.sticky {position: fixed;border-bottom:none !important;}
header.fixed_header.sticky .logo_sticky img {height: 65px;}
header.fixed_header.sticky nav ul li a.animated_link:before {background-color: #ffffff;}
#carousel-home .owl-carousel .owl-slide {height: 620px;}
#carousel-home .owl-carousel .slide-text small {text-transform: uppercase;color: #e5b922;letter-spacing: 4px;font-family: "Roboto", Sans-serif;font-size: 14px;font-weight: 400;}
#carousel-home .owl-carousel .slide-text h2.owl-slide-title-2 {font-weight: 400;letter-spacing: 2px;}
#carousel-home .owl-carousel .slide-text .owl-slide-title-3 .btn_1.outline {border-radius: 5px;font-family: "Roboto", Sans-serif;font-size: 12px;font-weight: 300;letter-spacing: 4px;text-transform: uppercase;border: 1px solid #ffffff !important;}
#carousel-home .owl-carousel .slide-text .owl-slide-title-3 .btn_1.outline:hover {background: #1f2127 !important;border:1px solid #1f2127 !important;color: #e5b922;}
.about_area {background: #1a1a1a;padding: 90px 0;}
.about_area .parallax_wrapper img {border-radius: 10px;width: 100%;}
.parallax_wrapper .img_over img {border: 5px solid #1f2127;width: 50%;}
.about_area .intro .title small {text-transform: uppercase;color: #e5b922;letter-spacing: 4px;font-family: "Roboto", Sans-serif;font-size: 14px;font-weight: 400;}
.about_area .intro .title h2 {color: #ffffff;font-family: "Roboto", Sans-serif;font-size: 38px;font-weight: 300;letter-spacing: 2px;line-height: 1.5em;text-transform: uppercase;}
.about_area .intro p {color: #eeeeee;font-family: "Roboto", Sans-serif;font-size: 14px;font-weight: 300;line-height: 2em;letter-spacing: 1px;text-align: justify;}
.room_area {background: #1f2127 !important;padding: 90px 0;}
.room_area .title small {text-transform: uppercase;color: #e5b922;letter-spacing: 4px;font-family: "Roboto", Sans-serif;font-size: 14px;font-weight: 400;}
.room_area .title h2 {color: #ffffff;font-family: "Roboto", Sans-serif;font-size: 38px;font-weight: 300;letter-spacing: 2px;line-height: 1.5em;text-transform: uppercase;}
.room_area .room-box {width: 100%;height: 450px;position: relative;border-radius: 10px;overflow: hidden;}
.room_area .room-box img {width: 100%;height: 100%;object-fit: cover;}
.room_area .room-box:before {content: "";position: absolute;top: 0;bottom: 0;right: 0;left: 0;background-image: linear-gradient(to top, rgb(229, 185, 34, .35) 0, transparent 100%);border-radius: 10px;}
.room_area .room-box .overlay-box {position: absolute;bottom: 10px;left: 10px;right: 10px;display: flex;align-items: center;justify-content: center;z-index: 2;}
.room_area .room-box .overlay-box h2 {color: #ffffff;font-family: "Roboto", Sans-serif;font-size: 18px;font-weight: 400;letter-spacing: 2px;line-height: 1.5em;text-transform: uppercase;margin-bottom: 0;}
.amenities_area {background: #1a1a1a;padding: 90px 0;}
.amenities_area .title small {text-transform: uppercase;color: #e5b922;letter-spacing: 4px;font-family: "Roboto", Sans-serif;font-size: 14px;font-weight: 400;}
.amenities_area .title h2 {color: #ffffff;font-family: "Roboto", Sans-serif;font-size: 38px;font-weight: 300;letter-spacing: 2px;line-height: 1.5em;text-transform: uppercase;}
.amenities_area .amenities-box {background: #1f2127 !important;padding: 30px;border-radius: 10px;text-align: center;}
.amenities_area .amenities-box img {height: 60px;margin-bottom: 20px;}
.amenities_area .amenities-box h3 {text-transform: uppercase;color: #ffffff;letter-spacing: 4px;font-family: "Roboto", Sans-serif;font-size: 12px;font-weight: 600;}
.cta-area {background: url(../img/cta-banner.webp);background-size: cover;background-position: center;padding: 100px 0;position: relative;}
.cta-area::after {content: "";position: absolute;top: 0;bottom: 0;right: 0;left: 0;background: rgba(31,33,39,.96);}
.cta-area .cta-content .title {position: relative;z-index: 9;}
.cta-area .cta-content .title small {text-transform: uppercase;color: #e5b922;letter-spacing: 4px;font-family: "Roboto", Sans-serif;font-size: 14px;font-weight: 400;}
.cta-area .cta-content .title h2 {color: #ffffff;font-family: "Roboto", Sans-serif;font-size: 48px;font-weight: 300;letter-spacing: 2px;line-height: 1.5em;}
.gallery-area {background: #1a1a1a;padding: 90px 0;}
.gallery-area .title small {text-transform: uppercase;color: #e5b922;letter-spacing: 4px;font-family: "Roboto", Sans-serif;font-size: 14px;font-weight: 400;}
.gallery-area .title h2 {color: #ffffff;font-family: "Roboto", Sans-serif;font-size: 38px;font-weight: 300;letter-spacing: 2px;line-height: 1.5em;text-transform: uppercase;}
.contacts-area {background: #1f2127 !important;padding: 60px 0;}
.contacts-area .title small {text-transform: uppercase;color: #e5b922;letter-spacing: 4px;font-family: "Roboto", Sans-serif;font-size: 14px;font-weight: 400;}
.contacts-area .title h2 {color: #ffffff;font-family: "Roboto", Sans-serif;font-size: 24px;font-weight: 300;letter-spacing: 2px;line-height: 1.5em;text-transform: uppercase;}
.contacts-area p {margin-bottom: 25px;color: #ffffff;}
.contacts-area .phone_element a i {margin-right: 15px;font-size: 20px;color: #e5b922;}
.contacts-area .phone_element a span em {color: #ffffff;letter-spacing: 2px;}
.contacts-area .phone_element a span {font-size: 16px;font-weight: 400;color: #e5b922;font-family: 'Roboto';line-height: 24px;}
.contacts-area .social ul li a {opacity: 1;background: #e5b922;width: 35px;height: 35px;text-align: center;border-radius: 5px;}
.contacts-area .contacts_wrapper {padding: 20px;}
.contacts-area .contacts_wrapper .btn_1 {color: #1f2127 !important;background: #e5b922;font-weight: 600 !important;border-radius: 5px;}
.copy {font-size: 14px;font-weight: 300;letter-spacing: 2px;font-family: 'Roboto';}


@media (max-width: 767px){
	.header-top {display: none;}
	header.menu_v1 .main-menu .logo_panel img {height: auto;width: 100px;}
	header.menu_v1 .main-menu nav ul {flex-direction: column;gap: 10px;}
	#carousel-home .owl-carousel .owl-slide {height: 400px;}
	#carousel-home .owl-carousel .slide-text h2.owl-slide-title-2 {font-weight: 400;letter-spacing: 2px;font-size: 30px;}
	.about_area .intro .title h2 {font-size: 30px;}
	.room_area .title h2 {font-size: 30px;}
	.room_area .room-box {margin-bottom: 30px;}
	.amenities_area .title h2 {font-size: 30px;}
	.cta-area .cta-content .title h2 {font-size: 28px;line-height: 1.75em;}
	.gallery-area .title h2 {font-size: 28px;}
}